[Amportal-users] PHP5 - can it work with freePBX?

I use PHP5 and haven’t had a problem. What’s not supposed to work?

Peter Rofner
Tomato Pi
http://www.tomatopi.com

-----Original Message-----
From: amportal-users-boun[email protected]
[mailto:[email protected]] On Behalf Of rhull
Sent: Wednesday, October 11, 2006 10:30 AM
To: [email protected]
Subject: [Amportal-users] PHP5 - can it work with freePBX?

I saw a reference from bubba (I think) a while ago that it does NOT and
that one needs to use PHP4. Anybody tried PHP5 lately?


Using Tomcat but need to do more? Need to support web services,
security?
Get stuff done quickly with pre-integrated technology to make your job
easier
Download IBM WebSphere Application Server v.1.0.1 based on Apache
Geronimo
http://sel.as-us.falkag.net/sel?cmd=lnk&kid=120709&bid=263057&dat=121642


Amportal-users mailing list
[email protected]
https://lists.sourceforge.net/lists/listinfo/amportal-users


Using Tomcat but need to do more? Need to support web services, security?
Get stuff done quickly with pre-integrated technology to make your job easier
Download IBM WebSphere Application Server v.1.0.1 based on Apache Geronimo
http://sel.as-us.falkag.net/sel?cmd=lnk&kid=120709&bid=263057&dat=121642


Amportal-users mailing list
[email protected]
https://lists.sourceforge.net/lists/listinfo/amportal-users

Post generated using Mail2Forum (http://www.mail2forum.com)

I think that was way back and I think it was a single .php file which caused the issue It should be fine now…